body { 
	background: white; 
	color: black; 
	font-family: arial, helvetica, sans-serif; 
	font-size: 90%;
	}
.f { color:grey; }
li { margin-bottom: .25em; }
h2 {
  	display: block;
  	font-size: 140%;
  	font-weight: bold;
  	margin-top: .83em;
  	margin-left: 0pt;
  	margin-right: 0pt;
  	margin-bottom: .83em;
  	font-family: Arial, sans-serif;
  	color: #000066;
  	padding-left: 1em;
  	width: 100%;
  	background-color: #f6f6bb;
  	border: medium none;
	}
div.item { 
	margin: 0.5em; 
	}
span { 
	margin-right: 2em; 
	}
span.type { 
	color: #f93;
	font-weight: bold;
	font-size: 110%;
	}
span.descn { 
	font-weight: bold; 
	}
span.target-date:before { content: 'Target date: '; }
span.next-draft:before { content: 'Next draft: '; }
